RubyGems Navigation menu

aws-sdk-acm 1.55.0

Official AWS Ruby gem for AWS Certificate Manager (ACM). This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.55.0 - January 18, 2023 (43.0 KB)
  2. 1.54.0 - November 08, 2022 (45.5 KB)
  3. 1.53.0 - October 25, 2022 (44.5 KB)
  4. 1.52.0 - September 29, 2022 (41.0 KB)
  5. 1.51.0 - February 24, 2022 (39.0 KB)
显示所有 (69 个版本)

Runtime 依赖关系 (2):

aws-sdk-core ~> 3, >= 3.165.0
aws-sigv4 ~> 1.1

所有者:

Pushed by:

作者:

  • Amazon Web Services

SHA 256 checksum:

1144266325602e9e7de405c945cff5db888009ce696f28cfdc185ca15e4a18b4

下载总次数 61,446,602

这个版本 155,432

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.3

相关链接: